BODY{background-color:white;margin:0px;margin-bottom:20px;}



FORM{margin:0px;}



.main{width:700px;text-align:left;position:relative;}



.top{}



.flashed{background-image:url(../images/flashed.jpg);background-repeat:no-repeat;width:700px;height:198px;position:relative;}



.rest{background-image:url(../images/rest.jpg);background-repeat:no-repeat;background-position: top center;}



.flashed .movie{position:absolute;width:601px;height:189px;top:1px;left:45px;}



.two_container{width:601px;border:0px solid red;padding-top:10px;}

.helpbg{width:336px;height:232px;background-image:url(../images/helpbg.gif);background-repeat:no-repeat;float:left;text-align:left;}

.formarea{float:right;text-align:left;padding-left:10px;width:255px;}



.helpbg TABLE{margin-top:50px;margin-left:10px;}



.helpbg TABLE TD{font-size:13px;font-weight:bold;color:white;font-family:arial;}

.helpbg TABLE TD IMG{margin-top:3px;margin-right:2px;}

.helpbg TABLE TD SPAN{color:yellow;}

.helpbg TABLE TD.sep{height:10px;}



.letuscont{margin-bottom:5px;}



.fname{color:#366D94;font-size:11px;font-family:arial;font-weight:bold;padding-right:5px;}

.fvalue INPUT{border:1px solid #366D94;width:150px;}

.fvalue SELECT{font-size:12px;}



.fvalue TEXTAREA{
	border:1px solid #366D94;
	width:219px;
	height:160px;
}
.disclamer {
	font-family: tahoma;
	font-size: 9px;
	color: #999999;
}




.mysubm{border:1px solid #366D94;font-family:arial;font-weight:bold;font-size:11px;color:#366D94;background-color:white;margin-top:3px;}



.maincontent{
	clear:both;
	margin-top:10px;
	font-size:12px;
	font-family:arial;
	color:#5D5D5D;
	padding-right:60px;
	padding-left:48px;
}



.header{color:#366D94;font-weight:bold;font-size:12px;font-family:arial;font-weight:bold;padding-bottom:5px;text-transform:uppercase;}



.maincontent A{color:#366D94;}



.names{font-size:12px;font-weight:bold;}



.main .hidden{position:absolute;top:5px;left:5px;*left:5px;display:none;visibility:hidden;background-color:white;border:1px solid black;width:450px;}



.main .visible1{position:absolute;top:1420px;left:45px;display:block;visibility:visible;background-color:#C0D2DE;border:1px solid #366E95;width:590px;}



.termslinks A{color:#366E95;font-size:11px;}

.man{font-size:18px;margin-bottom:5px;color:#366E95}

.email{font-size:11px;margin-bottom:10px;}

.email A{color:black;}
.maincontent2 {
	clear:both;
	font-size:12px;
	font-family:arial;
	color:#5D5D5D;
}
